.registro{
	width: 100%;
	margin:50px 0;
}

.correcto,
.error,
.errors,
.successful{
	width:100%;
	max-width: 700px;
	background:#f2dede;
	border:solid 1px #ebccd1;
	padding:15px;
	margin:0 auto 20px;
	color:#a94442;
	border-radius: 4px;
}

.correcto,
.successful{
	background:#dff0d8;
	color:#3c763d;
	border:solid 1px #d6e9c6;
}

.correcto h1,
.error h1,
.errors h1,
.successful h1{
	margin:0;
	padding:0;
	font-size:14px;
}

.correcto p,
.error p{
	padding:0;
	margin:0;
}

.registro .insertar{
	max-width: 900px;
	width: 100%;
	margin:0 auto;
}

.registro .orden{
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}


.registro .reporteCompra{
	max-width: 1430px;
}

.insertar table{
	border-collapse:collapse;
	width:100%;
}

.insertar table table{
	min-width:280px !important;
	margin-left:5px !important;
	margin-bottom:10px;
}

.insertar table table td{
	padding-top:3px;
}

.insertar table caption{
	border-radius: 5px 5px 0 0;
	background:#e65925;
	color:#FFF;
	padding:10px 15px;
	text-align:left;
	font-weight:bold;
	text-transform: uppercase;
}

.insertar table>tbody{	
	border:solid 3px #e65925;
}

.insertar table tbody .picker tbody{
	border:none;
}

.insertar table tbody th{
	color:#333;
	text-align:right;
	vertical-align: middle;
	font-size: 13px;
}

.insertar table tbody td{
	padding-right:10px;
}

.insertar table tbody td.radios div{
	display:inline-block;
	margin-bottom:-5px;
}

.insertar table tbody td.radios span{
	display:inline-block;
	margin:0px 15px 0 5px;
}

.insertar table tbody td a{
	color:#0170BB;
}

.insertar table tbody td .calendario{
	background: url("../images/template/calendar.png") scroll 100% 50% no-repeat;
}

.insertar table tbody td textarea,
.insertar table tbody td input,
#modalpassword .modal-body input{
	border:solid 1px #e65925;
	padding:6px 12px;
	color:#555;
	height: 34px;
	border-radius: 4px;
	margin: 10px 0;
	width: 99%;
	font-size: 13px;
	line-height: 1.42857143;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-left: 10px;
}

.insertar table.readonly td textarea.base,
.insertar table.readonly td input.base{
	border:none !important;
	outline: none;
	resize: none;
}


.insertar table td .chzn-container{
	margin:10px;
	width: 99%;
}

.buscar table td .chzn-container{
	margin-left: 0px !important;
	width: 99% !important;
}

.buscar table td.tdRadios{
	text-align: center;
}

.buscar table td.tdRadios input{
	border:none !important;
	width: auto;
	height: auto;
}

.insertar table .trTelefonoSMS td{
	padding: 10px;
	font-size: 14px;
	color:#a94442;
}

.insertar .controles .control{
	width:16px;
	height: 16px;
	cursor:pointer;
	background:url("../images/template/floppy.png");
}

.insertar .controles .editar{
	background:url("../images/template/pencil.png");
}

.insertar table tbody .buttons{
	text-align:center;
	padding:20px 0;
}

.insertar table tbody .buttons div{
	margin:0 auto;
	display: block;
	font-weight: bold;
}

.insertar table tbody td a.horario{
	text-decoration:none;
	background: #E9E9E9;
	border:solid 1px #e65925;
	display:inline-block;
	padding:5px 15px;
	margin:10px 0;
	padding-right:5px;
	margin-left: 10px;
}

.insertar table tbody td a.horario .label{
	color:#555;
	font-size: 13px;
}

.insertar table tbody td a.horario .down{
	display:inline-block;
	position:relative;
	margin-left:5px;
	color:#555;
}

.insertar table tbody td a.horario:hover .down{
	color:#333;
}

.insertar table tbody td img{
	max-width: 30px;
}

.pure-button{
	color:#FFF;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 5px;
}

.pure-button-secondary{
	background: #e65925;
}

.pure-button-success{
	background: #142159;
}

.pure-button-accept{
	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(76,175,80);
}

.pure-button-cancel{
	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(183,28,28);
}

.registro .insertar .tipoUsuarios tbody,
.registro .insertar .tableRoles tbody{
	border:none !important;
	border-left: solid 3px #ccc;
}

.buscar{
	width: 100%;
}


.buscar fieldset{
	max-width:900px;
	width: 100%;
	margin:40px auto;
	border: solid 3px #707070;
	border-radius: 5px;
}

.solicitudSims{
	max-width:900px;
	width: 100%;
	margin:40px auto;
}

form.validate label.error {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	border-radius: 0;
	color: #ff0b0b;
}
form.validate .form-group input {
	margin: 4px 0 !important;
}

.buscar fieldset legend{
	color:#707070;
	font-weight: bold;
	padding:0 10px;
	width: auto;
	font-size: 15px;
	text-transform: uppercase;
}

.buscar fieldset table{
	width:100%;
}

.buscar fieldset table th{
	padding:5px 15px 5px 15px;
	text-align:right;
	font-size: 13px;
}


.buscar fieldset table td input{
	border:solid 1px #e65925;
	padding:6px 12px;
	color:#555;
	height: 34px;
	border-radius: 4px;
	margin: 10px 0 !important;
	width: 98%;
	font-size: 13px;
	line-height: 1.42857143;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-left: 10px;
}

.buscar fieldset table td input.calendario{
	width: auto;
}

.buscar fieldset table td.buttons {
	padding-top:20px;
	text-align:right;
}

.buscar fieldset table td img{
	max-width: 30px;
}

#res{
	width: 100%;
	margin-bottom: 50px; 
}

#res h2{
	width: 98%;
	display: block;
	margin: 15px auto;
	max-width: 975px;
	text-align: center;
}

.paginador{
	width:100%;
}

.paginador table{
	margin:0 auto;
	font-size: 14px;
}

.paginador table ul{
	margin:0;
	padding:0;
	list-style: none;
}

.paginador table ul li{
	float:left;
	font-weight: bold;
}

.paginador table ul li span{
	color:#e65925;
	display:inline-block;
	padding:2px 5px;
}

.paginador table ul li a{
	color:#1eb6dd;
	display:inline-block;
	padding:2px 5px;
}

.listado{
	width: 100%;
	/*min-width: 1000px;*/
}

.listado table{
	width:98%;
	margin:0 auto;
	border-collapse:collapse;
	border:solid 1px #ccc;
}

.listado table tr th,
.listado table caption{
	color:#3c3c3c;
	font-weight:bold;
	text-align:left;
	padding:5px 15px;
	border-radius: 5px 5px 0 0;
	background: #e65925;
	font-size: 12px;
	text-transform: uppercase;
	position: relative;
}

.listado table caption img{
	max-width: 20px;
}

.listado table caption > .saldo{
	float:right;
	cursor: pointer;
}

.listado table caption .nuevo{
	display:inline-block;
	float:right;
	color:#3c3c3c;
	text-decoration:none;
}

.listado table tr th{
	border-top:solid px #FFF;
	text-align:center;
	padding:5px;
	border-left:dotted 1px #FFF;
	border-right:dotted 1px #FFF;
	border-radius: 0;
}

.listado table tr .center{
	text-align: center;
}

.listado table tr th.opciones{
	background:#50A300;
	border-top:solid 1px #5FC100;
	border-right:solid 1px #5FC100;
}

.listado table tr.par td{
	background: #E9E9E9;
}


.listado table tr td.facturaEnProcesoDeCancelacion{
	  background-color: lightblue;
	   text-align:center;

}

.listado table tr td.noFacturada{
	  background-color: #ffad33;
	  color:white;
	  text-align:center;
}

.listado table tr td.facturada{
	  background-color: #009933;
	  color:white;
	  text-align:center;
}
.listado table tr td.facturaRechazada{
	  background-color: #f5f53d;
	  color:black;
	  text-align:center;
}

.listado table tr td.cacelacionRechazada{
	  background-color: #f5f53d;
	  color:black;
	  text-align:center;
}

.listado table tr td.facturaCancelada{
	  background-color: #c9302c;
	  color:white;
	  text-align:center;
}




.listado table tr td.estado{
	text-align:center;
}

.listado table tr td.estado a{
	color:#FFF;
	font-weight: bold;
}

.listado table tr td .fa-percent,
.listado table tr td .fa-list-ul,
.listado table tr td .fa-info-circle,
.listado table tr td .fa-book {
	font-size: 18px;
	color:#0170BB;
	cursor: pointer;
}

.listado table tr td .fa-pencil-square-o{
	color:#1f9b0b;
	font-size: 18px;
	cursor: pointer;
}

.listado table tr td .fa-trash{
	color:#FF0000;
	font-size: 18px;
	cursor: pointer;
}

.listado table tr td .fa-lock{
	color:#888;
	font-size: 18px;
}

.listado table tr th .fa-reply{
	color:#FFF;
	font-size: 18px;
}

.listado table tr td img{
	max-width: 20px;
}

.listado table tr td.Pendiente{
	background: #E89500;
	color:#000;
}

.listado table tr td.Rechazado{
	background:#FF0000;
	color:#000;
}

.listado table tr td.Retirado{
	background:#686264;
	color:#FFF;
}

.listado table tr td.Verificado{
	background: #36BBF6;
	color:#000;
}

.listado table tr td.Aplicado,
.listado table tr td.Aprobado{
	background: #50A300;
	color:#000;
}

/*Estado de aplicacion de saldos para scroll infinito*/
.newPendiente{
	background-color: #E89500;
	color:#000;
}
.newRechazado{
	background-color:#FF0000;
	color:#000;
}
.newRetirado{
	background-color:#686264;
	color:#FFF;
}
.newVerificado{
	background-color: #36BBF6;
	color:#000;
}
.newAplicado, .newAprobado{
	background-color: #50A300;
	color:#000;
}


.listado table tr td{
	padding:5px;
}

.listado table tr td.banco{
	background: #00365B;
	color:#FFF;
	font-weight: bold;
	border-bottom:solid 2px #50A300;
}

.listado table tr td a{
	color:#0170BB;
}

.listado table tr td.iconos{
	width:18px;
}

.listado table tr td.regenerar{
	color: green;
	text-align: center;
	font-size: 18px;
}

.listado table tr td.iconos a.bloqued{
	font-size: 18px;
	color:red;
}

.listado table tr.dbl td{
	background: #FFF !important;
	color: #bbb;
}

.listado table tr.dbl td.iconos img{
	display:none;
}

.listado table tr.dbl td.iconos a.bloqued{
	color:#409925;
}

.listado table tr td.iconos img{
	cursor:pointer;
}

.listado table tr td.mas a{
	text-decoration:none;
}

.listado table tr td.mas a span{
	display:block;
	cursor:pointer;
	position:relative;
	font-size: 18px;
}

.listado table tr td.mas a span img{
	display:block;
}

.listado table tr td.mas a span.expand img{
	margin-left:-11px;
}

.listado table tr td .hijo{
	border:none;
	width:auto;
}

.listado table tr td .hijo td{
	border-bottom:none !important;
	padding:2px 20px 2px 3px;
}

.listado table tr td .hijo td a{
	color:#0170BB;
}

.listado table tr td .hijo td.icono{
	cursor:pointer;
}

.tituloReporte{
	width: 100%;
	max-width: 900px;
	margin:50px auto 0;
	color:#142159;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: solid 4px #e65925;
}

.insertar table tbody td .redactor_box img{
	max-width: 100%;
}

.recargas{
	max-width: 1352px;
	width: 100%;
	margin:50px auto;
}

.recargas .insertar tbody{
	border:none;
}

.recargas .insertar{
	border:solid 4px #e65925;
	border-radius: 4px;
	padding:20px;
}

.recargas .insertar table{
	width: 100%;
}

.recargas .insertar table tr th{
	padding: 0;
	vertical-align: middle;
	font-size: 18px;
	color:#142159;
	text-transform: uppercase;
}

.recargas .insertar table tr td select,
.recargas .insertar table tr td input{
	background: transparent;
	width: 99%;
	font-size: 30px!important;
	margin: 10px 0;
	margin-left: 10px;
	border:solid 1px #e65925;
	padding: 6px 12px;
	max-width: 380px;
	height: auto;
	color:#000;
}

.recargas .insertar .pure-button-success{
	font-size: 25px;
	max-width: 200px;
}

.recargas .insertar .noCampos div{
	font-size: 30px;
	background: #eee;
	border-radius: 4px;
	padding: 6px 12px;
	width: 99%;
	max-width: 300px;
	margin: 10px 0;
	margin-left: 10px;
}

.recargas  img{
	max-width: 100%;
}

.fichasBancos input{
	padding-left: 25px !important;
}

.fichasBancos a{
	/*position: absolute;
	margin-top: -38px;*/
	margin-left: 15px;
}

.fichasBancos img{
	display: block!important;
	max-width: 100% !important;
}

.insertar table tbody td .preview img{
	max-width: 100px !important;
}

.perfilPDV table td{
	padding: 6px 10px;
	font-size: 14px;
}

.perfilPDV table td input{
	margin: 0px !important;
}


.reporteCompra input{
	max-width: 100px;
}

.perfilPDV{
	max-width: 623px !important;
	margin:0 auto;
}

.perfilPDV input{
	max-width: 200px;
}

.perfilPDV .tdComision div{
	max-width: 100px;
}

.reporteCompra table td .chzn-container{
	width: auto;
}

.tdCuentas label{
	position: relative;
}

.tdCuentas label .fa{
	display: none;
}

.tdCuentas label.active .fa{
	display: block;
	position: absolute;
	top:5px;
	right: 5px;
}

.tdCuentas label.active{
	background: #DFF0D8;
	color:#333;
}

.tdCuentas label.active span{
	color:#333 !important;
}

.tablaAutorizacion img{
	max-width: 20px;
}

.recargas .insertar table tr.trRecargas td input{
	font-size: 45px !important;
}

.transferirPDV table tbody th{
	text-align: center;
	padding-top:15px; 
}

.transferirPDV table{
	max-width: 600px;
	margin:0 auto;
}

.transferirPDV table tbody td{
	text-align: center;
}

.transferirPDV table tbody td input{
	max-width: 200px;
	font-size: 40px;
	height: auto;
	text-align: center;
}
.transferirPDV table tbody td input.transferirPDV1 {
	max-width: 250px;
	
}
.transferirPDV table tbody th .fa-arrow-right{
	color:#51a600;
	font-size: 70px;
}

.confirmarTransferencia .fa-arrow-right{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

.errorTransferencia{
	max-width: 400px;
	margin: 0 auto 70px;
}

.confirmarTransferencia{
	max-width: 700px;
	margin: 20px auto;
}

.formuConvertir{
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	margin-bottom: -40px;
}

.formuConvertir input{
	width: auto;
	display: inline-block;
}

.tableFormulario{
	width: 100%;
}

.tableFormulario tbody tr th{
	max-width: 200px;
}

.tableFormulario tbody tr td{
	padding: 0 30px 0 0;
}

.column1 {
	float:left;
	width: 33%;
}

.recargas .insertar table tr td .corners{
	min-width: 50px;
	max-width: 380px;
}

.recargas .insertar table tr td .corners .fa-pencil-square-o{
	color:#1f9b0b;
	cursor: pointer;
}

@media screen and (max-width: 415px) {
	.recargas .insertar table tr.trRecargas td input{
		font-size: 20px !important;
	}
	.recargas .insertar table tr th{
		font-size: 12px;
	}

	.reporteCompra table td .chzn-container{
		min-width: 100px;
		max-width: 300px;
		width: 95% !important;
	}

	.insertar table td .chzn-container{
		min-width: 100px;
		max-width: 300px;
		width: 95% !important;
	}
}

.buscar fieldset input, .buscar fieldset select{
	border: solid 1px #e65925;
    padding: 6px 12px;
    color: #555;
    height: 34px;
    border-radius: 4px;
    margin: 10px 0 !important;
    width: 98%;
    font-size: 13px;
    line-height: 1.42857143;
    webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-left: 10px;
}

.buscar fieldset label{
    padding: 5px 15px 5px 15px;
    text-align: right;
    font-size: 13px;
}


.inputselect {
     overflow: hidden;
    position: relative;
    background-color:#00b0e4;
    color: #fff;
    text-align: center;
    padding-top: 9px;
    border-radius: 4px;

	margin-top:10px;
}
.inputWrapper {
    overflow: hidden;
    position: relative;
    cursor: pointer;
    background-color: #00b0e4;
    color: #fff;
    text-align: center;
    padding-top: 6px;
    border-radius: 4px;
	width: 127px;
}

.fileInput {
    cursor: pointer;
    height: 100%;
    position:absolute;
    top: 0;
    right: 0;
    /*This makes the button huge so that it can be clicked on*/
    font-size:50px;
}
.hidden1 {
    /*Opacity settings for all browsers*/
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)
}


/*Dynamic styles*/
.inputWrapper.clicked {
    background-color: #A66;
}
.btn-img{
	border-radius: 50%;
    background: #ffffffe8;
    color: #1692d0;
    font-size: 17px !important;
}
.btn-img:hover{
	background: #e65925;
	border:1px solid #e65925;
}

/* estilos de configuracion de usuario  */
.bguser{
	width: 100%;
    height: 201px;
    background-position: center center !important;
    background-repeat: no-repeat !important;

}

#primaryprototype{
	border-radius: 4px;
	color: #fff;
	padding: 3px 6px 3px 6px;
	position: absolute;
	bottom: 5px;
}
#secondaryprototype{
	border-radius: 4px;
	color: #fff;
	padding: 3px 6px 3px 6px;
	position: absolute;
	bottom: 5px;
	left: 79px;
}
#legend{
	width:44px;
	font-size: 13px;
}
#fieldset{
	width:100%;
	height:131px;
	border-radius:4px;
	position:relative;
}
#tableprototype{
	height: auto;
	border: 1px solid silver;
	border-radius: 6px;
	margin-top: 24px;
}
#noticetable{
	padding-left:10px;
	color:#fff;
	height:25px;
	border-bottom:1px solid silver;
	border-radius: 5px 5px 0px 0px;
}
#mainprototype{
	height:265px;
	border:1px solid silver;
	width:80%;
	margin-top:23px;
	border-radius:6px;
}
.addcolumn{
	border-bottom: 1px solid silver;
	margin:12px;
}
#tablestyle{
    padding: 2px 0px 0px 9px;
    height: 24px;
    border-radius: 5px 5px 0px 0px;
    color: #fff;
}
#banner-2{
	width: 50%;
	height: 236px;
}
#menulogin{
	float: right;
	height: 236px;
	width: 50%;
	text-align: -webkit-right;
	text-align: -moz-right;
}
.imageprototype{
	background: #fff;
	height: 13px;
	width: 25%;
	justify-content: space-around;
	border-radius: 3px;
	margin-right:29px;
	margin-top: 13px;
}
.btnprototype{
	background:#F89C1C;
	height:13px;
	width:8%;
	justify-content: space-around;
	border-radius:3px;
	margin-right:29px;
	margin-top:10px;
}
#banners{
	margin-top: 0px;
	padding-left: 100px;
	height: 24px;
}
#bannersecundario{
	display: table-cell;
	text-align: center;
	height: 24px;
	width: 59px;
	margin-left: 91px;
	color: #fff;
	padding-top: 3px;
}
#bannersecundario2{
	display: table-cell;
	text-align: center;
	height: 24px;
	width: 59px;
	margin-left: 91px;
	color: #fff;
	padding-top: 3px;
}
#colorfondo{
	float:right;
	margin-top:-38px;
	position:relative;
	margin-right:9px;
}
#imgfondo{
	position: absolute;
	margin-top: -49px;
	margin-left: 8px;
	text-align: left;
	width: auto;
}
#fondo{
	width: 100%;
	text-align: center;
}
#colorinicio{
	color: transparent;
	width: 30px;
	height: 30px;
	border: 2px solid #000;
}
#colorbg{
	color: transparent;
	width: 30px;
	height: 30px;
	border: 2px solid #000;
}
#colorp{
	color: transparent;
	width: 33px;
	height: 33px;
    border: 1px solid #fff;
}
#colors{
	color: transparent;
	width: 33px;
	height: 33px;
    border: 1px solid #fff;
}

.infotraspaso div input, .infotraspaso div select{ 
  border: solid 1px #e65925; 
  padding: 6px 12px; 
  color: #555; 
  height: 34px; 
  border-radius: 4px; 
  margin: 10px 0 !important; 
  width:100%; 
  font-size: 13px; 
  line-height: 1.42857143; 
  webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; 
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
  margin-left: 10px; 
} 
 
.infotraspaso div textarea{ 
  border: solid 1px #e65925; 
  padding: 6px 12px; 
  color: #555; 
  height: 100px; 
  border-radius: 4px; 
  margin: 10px 0 !important; 
  width: 100%; 
  font-size: 13px; 
  line-height: 1.42857143; 
  webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; 
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
  margin-left: 10px; 
  resize: none; 
} 
 
.title-traspaso{ 
  margin: 10px 0 !important; 
  text-align: right; 
  font-weight: bold; 
} 
 
#title-body-reporte{ 
  background-image: linear-gradient(to bottom, #1eb6dd 0, #1eb6dd 100%); 
  color: #fff; 
  font-size: 17px; 
  font-weight: bold; 
}

.modal-body .popin .insertar form input{
	border: solid 1px #e65925;
	padding: 6px 12px;
	color: #555;
	height: 34px;
	border-radius: 4px;
    width: 100%;
    font-size: 13px;
    line-height: 1.42857143;
    webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 15px;
}
.modal-body .popin .insertar form .title{
    height: 34px;
    padding: 6px;
    text-align: right;
    font-weight: bold;
    font-size: 13px;
}
@media (max-width: 992px){
	.modal-body .popin .insertar form .title{
		text-align: left !important;
		padding: 10px 15px 0px 15px !important;
	} 
}

.modal-body .popin .insertar form .chzn-container {
    margin-left: 0px !important;
    width: 100% !important;
 }

#imgshow{
 	position:absolute;
 	width:100%;
 	text-align:right;
 	padding:9px;
}

#buttonmodal{
    border: none;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    color: #fff;
    background: #000000;
    font-size: 16px;
}

.form-group input{ 
   	border: solid 1px #e65925; 
    padding: 6px 12px; 
    color: #555; 
    height: 34px; 
    border-radius: 4px; 
    margin: 10px 0 !important; 
    width: 100%; 
    font-size: 13px; 
    line-height: 1.42857143; 
    webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; 
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
    margin-left: 10px; 
} 
 
.estilofactura{ 
   border-radius: 0; 
   background: #e65925 !important; 
   color: #fff !important; 
   font-weight:bold; 
} 

.error2{ 
    background: #f2dede; 
    border: solid 1px #ebccd1; 
    padding: 15px; 
    color: #a94442; 
    border-radius: 4px; 
} 
 
table td .bLoading{ 
    display: none; 
     
}

#mensajewhats{
 	padding: 6px 12px;
    font-size: 13px !important;
    height: 34px;
    max-width: 100%;
    margin: 18px 0px 0px 0px;
    width: 100%;
}

.enviarmensaje{
 	font-size: 14px;
    margin-top: 10px;
}

.msg{
 	padding: 6px;
    margin-top: 10px;
}

.modal-body .insertar table tr td .col-md-3{
 	padding-left: 0px;
 	padding-right: 0px;
}

.modal-body .insertar table tr td .col-md-9{
 	padding-left: 0px;
 	padding-right: 0px;
}

#enviarpor{
	padding: 6px 12px;
    font-size: 13px !important;
    height: 34px;
    max-width: 100%;
    margin: 18px 0px 0px 0px;
    width: 100%;
}

.recargas .col-sm-9 .row{ 
	border:solid 4px #75A93A; 
	border-radius:4px; 
	margin-left:0px; 
	margin-right:0px; 
	margin-top: 85px; 
} 
 
.recargas .col-sm-9 .row iframe{ 
	background: #fafafa; 
	height: 631px; 
	border: 0; 
	width: 100%; 
} 

.noStyles {
	border:none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.images-bolsas {
	width: 100%;
	height: auto;
	cursor: pointer;
	transition: transform .2s;
}
.images-bolsas:hover {
	transform: scale(1.1);
}
.regresar-menu {
	color: #e65925; 
	font-size: 50px; 
	cursor: pointer;
	margin-bottom: 5px;
}

#statustext{
	width:32px;
	margin-bottom:-9px; 
}

.enviarcomprobante{
	font-size:14px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.correctoc{
	padding:6px;
	margin-top:10px;
}

.statusc{
	width:32px;
	margin-bottom:-9px; 
}

.aviso, .alerta {
    width: 100%;
    max-width: 700px;
    background: #f2dede;
    border: solid 1px #EBCCD1;
    padding: 15px;
    margin: 0 auto 20px;
    color: #a94442;
    border-radius: 4px;
}

.aviso {
    background: #f82626;
    color: #ffffff;
    text-align: center;
}

.aviso h1, .alerta h1 {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.panelOption .panel-heading .panel-title,.panelInsertar .panel-heading .panel-title{
	color: #FFF;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}



.ya-esta {
	width:100%;
	max-width: 700px;
	background:#f7eb4e;
	border:solid 1px #f1a043fa;
	padding:15px;
	margin:0 auto 20px;
	color:rgb(29, 29, 29);
	border-radius: 4px;
}

.ya-esta h1{
	margin:0;
	padding:0;
	font-size:14px;
}

.ya-esta p{
	padding:0;
	margin:0;
}

#generatekey{
	margin-left: 10px;
    padding: 4px 8px !important;
    font-size: 12px !important;
}

.ui-autocomplete {
	
    position: absolute;
    z-index: 1000;
    cursor: default;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
       -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.ui-autocomplete > li {
  padding: 3px 20px;
}
.ui-autocomplete > li.ui-state-focus {
  background-color: #DDD;
}
.ui-helper-hidden-accessible {
  display: none;
}

.informacionusuario{
    border: 1px solid #337ab7;
    border-radius: 0px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    height: 328px;
    max-height: 328px;

}

.title-informacion{
	background: #337ab7;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
	height: 61px;
    max-height: 61px;
}

.body-content iframe{
    width: 221px !important;
    height: 151px !important;
}

.body-content img{
    width: 152px !important;
    height: auto !important;
}

table tr td fieldset legend{
    width: auto !important;
    font-weight: bold;
    font-size: 11px;
}

table tr td fieldset{
	border-radius: 6px;
}

.col-form-label{
	/* padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px); */
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
    margin: 10px 0 !important;
    text-align: right;
}

#res .serti{
	max-width: 515px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
    border: solid 1px #e65925;
    border-radius: 5px;
}

.forminput{
	padding-right: 46px !important;
}

.formtitle{
	padding: 19px;
    color: #142159;
    font-weight: bold;
}

.serti .errors h1{
	font-size: 16px;
}

.serti .errors{
	margin: 0;
	padding: 0px;
	border-radius: 0px;
}

.correctoform{
	background: #dff0d8;
    color: #3c763d;
    border: solid 1px #d6e9c6;
    max-width: 515px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.reportarDispositivo input,
.reportarDispositivo textarea{
	max-width:94%;
}

.reportarDispositivo{
	max-width: 1200px !important;
	width: 100% !important;
	margin: 0 auto !important;
}

#menu-reporte-clientes{ 
	width: 100%; 
    max-width: 900px; 
    margin: 50px auto 0; 
}

#clientesdirectos,#clientessubdistribuidores{
	max-width: 100%;
    width: 900px;
	margin: auto;
}

#order{
	width: 34px;
    border-radius: 4px;
	border: 1px solid #9d9c9c;
	text-align: center;
	outline:0;
}

.d-none {
	display: none !important;
}

.insertar table tbody td a.bolsa {
	text-decoration: none;
	background: #E9E9E9;
	border: solid 1px #e65925;
	display: inline-block;
	padding: 5px 15px;
	margin: 10px 0;
	padding-right: 5px;
	margin-left: 10px;
}

.insertar table tbody td a.bolsa .label {
	color: #555;
	font-size: 13px;
}

.insertar table tbody td a.bolsa:hover .down {
	color: #333;
}

.col-item .photo img {
    margin: 0 auto;
    width: 100%;
}

.pull-right > .button-sm {
	padding: 1px 5px !important;
    font-size: 12px !important;
    line-height: 1.5;
    border-radius: 3px;
}

.tooltipPL {
	position: relative;
  	display: inline-block;
}
  
.tooltipPL .tooltipPLtext {
  visibility: hidden;
  width: 200px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}
  
.tooltipPL .tooltipPLtext::after {
	content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
  
.tooltipPL:hover .tooltipPLtext {
	visibility: visible;
	opacity: 1;
}

#encontrarUsuario > table > tbody > tr > .options {
	color: #0050ff;
    font-weight: bold;
}

#modalTablero > .modal-dialog > .modal-content > .modal-body > .form-row > form > table > tbody > tr > td,
#modalTablero > .modal-dialog > .modal-content > .modal-body > .form-row > form > table > tbody > tr > th {
	border-top: 0;
	text-align: left;
}
.tablaPaginador tbody{
	border: none !important;
}
  
  /* Hide all steps by default: */
  .tab {
	display: none;
  }
  
  /* Make circles that indicate the steps of the form: */
  .step {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbbbbb;
	border: none;
	border-radius: 50%;
	display: inline-block;
	opacity: 0.5;
  }
  
  /* Mark the active step: */
  .step.active {
	opacity: 1;
  }
  
  /* Mark the steps that are finished and valid: */
  .step.finish {
	background-color: #04AA6D;
  }
  
  .trPortabilidad{
	display: none;
}

#admAllBanks,
#usrAllBanks{
	color: #333;
}

#admAllBanks:hover,
#usrAllBanks:hover{
	text-decoration: none !important;
	color: #333;
}

a#lnkReasignarSimBiencel:hover{
	text-decoration: none;
}

.text-middle{
	vertical-align: middle !important;
}

.iCheckSelectSimBiencel{
	margin: 0 auto !important;
}

.divUsrReasignarSimBienCel .chzn-container{
	min-width: 100% !important;
}

#aAllAssignSimBiencel{
	font-weight: bold;
	cursor: pointer;
	text-decoration: none !important;
	color: inherit !important;
}

#aAllAssignSimBiencel:hover{
	text-decoration: none !important;
	color: inherit !important;
}

.insertar-ventas-sims-rpts{
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
}

/* R-2526 & R-2527*/
#updateContact2024{
	width: 500px !important;
	margin: 0 auto !important;
	max-width: 95% !important;
}

#secureCode1,#secureCode2{
	box-shadow: none !important;
}